@charset "utf-8";
/* CSS Document */
.mhd{line-height:30px;}
.mhd h2,.mhd h2 a{font-size:16px; color:#bc774e;}
.mhd h2 a:hover{text-decoration:none;}
.rg-01{overflow:hidden; height:100%;}
.rg-01 .part{float:left; display:inline; background:url(../images/indexBG.png) no-repeat; overflow:hidden;}
	.rg-01 .pt-main{float:right; width:562px; height:481px; background-position:-386px -4px; margin-right:11px; padding:18px 0 0 5px;}
	.rg-01 .pt-second{float:left; width:368px; height:454px; background-position:-2px -4px; margin-left:2px; padding-left:6px;}
	
	.mod-Advice .mhd{line-height:33px; padding-left:16px;}
	.mod-Advice .mhd h2{color:#fffc87;}
	.mod-Advice p{color:#715136; line-height:16px; padding:5px 20px;}
	.mod-Advice .list{padding-left:60px; background:url(../images/pics.png) no-repeat 0 0; margin:5px 20px; float:left; width:462px; display:inline;  border-right: 1px solid  #DCC0C0;     height: 545px;}
	.mod-Advice .list li{line-height:36px; margin-bottom:4px;}
	.mod-Advice .list li a{color:#705025;}
	.mod-Advice .contact{width:190px; float:right; font-weight:700; display:inline; margin-right:5px; margin-top:5px;}
	.mod-Advice .contact p{padding:0; color:#665248; width:185px; border-bottom:#75433E 1px solid; margin-bottom:15px; line-height:18px; }
	.mod-Advice .contact strong{color:#bc774e;}
	.mod-Advice .contact .form{padding-top:0px;}
	.mod-Specialists{padding:20px 12px 0 12px; height:135px;}
	.mod-Specialists p{color:#705025; line-height:18px;}
	
	.mod-assistance{padding:0 12px; height:160px;}
	.mod-assistance .list li{padding-left:12px; background:url(../images/icon_arrow.png) no-repeat 2px 8px;}
	.mod-assistance .list li a{color:#705025;}
	
	.mod-help{height:150px; padding:0 15px;}
	.mod-help .mhd{line-height:24px;}
	.mod-help .mhd h2{font-size:12px; color:#fffc87;}
	.mod-help p{color:#fff; line-height:18px;}
	
.rg-02,.rg-02{background:url(../images/regionBG.png) no-repeat 0 0; clear:both; overflow:hidden; height:100%; margin-top:8px; margin-left:7px;}		
	.mod-Download{padding:8px; float:left; width:343px;}
	.mod-Download .mbd{background:url(../images/downBG.png) no-repeat 0 0; width:341px; height:164px; border:1px solid #e1d9d3;}
	.mod-Download p{color:#705025; padding:5px 15px; line-height:16px;}
	.mod-Download .btn-firm{display:block; width:192px; height:31px; background:url(../images/downBG.png) no-repeat 0 -195px;text-align:center; font-weight:700; color:#fffc87; margin:0 0 5px 73px; line-height:31px;}
	.mod-Download .btn-firm:hover{background-position:0 -164px;}
	.mod-Download .National{ display:block;width:192px; height:31px; background:url(../images/downBG.png) no-repeat 0 -195px; overflow:hidden; line-height:31px;text-align:center; font-weight:700; color:#fffc87; margin-left:73px;}
	.mod-Download .National:hover{background-position:0 -164px;}
	.mod-Download .National img{float:left; display:inline; margin:5px 0 0 23px;}
	.mod-Download .National a{color:#fffc87;}
	.mod-moreInformation{padding:8px; float:left; width:552px;}
	.mod-moreInformation p{color:#705025; padding:5px 0; line-height:16px; height:102px;}
	.mod-moreInformation select{width:408px; border:1px solid #7f9db9; margin-left:55px;}

.rg-02{padding-top:10px; background:url(../images/indexBG.png) no-repeat -8px -680px; margin-bottom:8px; width:945px; overflow:hidden;}
	.rg-02  h2{line-height:30px;color:#bc774e; font-size:16px;}
	.rg-02 .mod{float:left; width:225px; overflow:hidden; display:inline; margin:0 5px;}
	.rg-02 .mbd{}
	.rg-02 .mbd h3{font-size:16px; color:#bc774e; line-height:26px; font-size:14px;}
	.rg-02 .mbd .list{padding:8px 12px;}
	.rg-02 .mbd .list li{line-height:18px;}
	.rg-02 .mbd .list li a{color:#705025;}
	

.rg_content{height:100%; overflow:hidden; clear:both; background:#edece9;width:501px; padding:0 237px 0 221px;}
	.rg_content .part{float:left; overflow:hidden;}
	.rg_content .pt-main{width:100%;}
		.mod-content{background:url(../images/innerBG.jpg) no-repeat -222px -24px;}
		.mod-content .mhd{}
		.mod-content .mhd h1{color:#bc774e; font-size:16px; line-height:42px; background:url(../images/icon_arrow02.gif) no-repeat 0; padding-left:21px;}
		.mod-content .mbd p{color:#666;line-height:16px; padding:12px 24px;}
		.mod-content .mft{background-position:0 -88px;}
	.rg_content .pt-second{width:222px; margin-left:-723px;}
		.rg_content .pt-second .mod{width:211px;}
		.rg_content .pt-second .mhd{border-bottom:0; padding:5px 0 0 21px;}
		.rg_content .pt-second .mft{display:none;}
	.rg_content .pt-extra{width:237px; margin-right:-237px; overflow:hidden; background:url(../images/innerBG.jpg) no-repeat -724px -24px;}
		.rg_content .pt-extra .mod{width:207px; margin-left:10px;}

.mod-sidemenu{background:#8e4226 url(../images/innerBG.jpg) no-repeat -2px -24px;}
.mod-sidemenu .mhd{margin-bottom:5px;}
#sideMenu{padding:10px 0 0;}
	#sideMenu li{margin-bottom:4px;}
	#sideMenu li a{display:block;line-height:18px; margin:0 auto;color:#fffc87; font-weight:700;background:url(../images/icon_arrow.gif) no-repeat 12px 10px; padding:4px 0 4px 20px;}
	#sideMenu .sfHover a{background-color:#f6dd7b;}
	#sideMenu li a:hover{ background-color:#672917;text-decoration:none;}
	#sideMenu .sfHover .subMenu{display:block;}
	#sideMenu .subMenu li a{background:0; height:18px; line-height:18px; font-weight:100;font-weight:100; padding-left:35px;background:url(../images/icon_arrow.gif) no-repeat 24px;}
	#sideMenu .subMenu li a:hover{ background-color:#672917;color:#fff; text-decoration:none;}
	
.mod-ContactD{ background:url(../images/innerBG.jpg) no-repeat -733px -24px; width:220px; height:500px;}
	.mod-ContactD .mhd h2{padding:18px 0 0 13px; line-height:33px; color:#fffc87;}
	.mod-ContactD .mhd h2 a{color:#fffc87;}
	.mod-ContactD .mbd{padding:0 0 0 20px; height:100%; overflow:hidden;}
	.mod-ContactD p{padding:0; color:#665248; width:150px; font-weight:700}
	.mod-ContactD strong{color:#bc774e;}
	.mod-ContactD .form{padding-top:14px;}
.form li{ padding:3px 0;}
.form li span{float:left; width:43px; text-align:left; color:#bc774e; width:22%; margin:4px 0 0 0;}
.form li .text{ border:1px solid #ddd; height:17px; width:70%;/* box-shadow:1px 2px 3px rgba(0, 0, 0, 0.1) inset;*/ font-size:12px; border-radius:0px !important;}
.form .Enquiry{padding:10px 0 0 0;}
.form .Enquiry span{width:100%; text-align:left; margin:0;}
.form li textarea{width:175px !important; height:65px; border:1px solid #ddd; /*overflow:auto; box-shadow:1px 2px 3px rgba(0, 0, 0, 0.1) inset;*/ padding:5px 5px; /*border-radius:3px;*/}
.form .btns{text-align:center;}
.form .btn-submit{width:64px; height:25px; cursor:pointer; border:0; background:#8e4226; border-radius:16px; float:left; color:#fff; font-weight:bold;}
.form .btn-submit:hover{ background:#C25C36;  }
	
	.maintxt { padding-bottom:20px;}
.maintxt ul { margin-left:20px; margin-top:15px; margin-bottom:15px;}
.maintxt ul li { list-style-type:disc;}
.pt-main-home{ width:326px !important; float:left !important; padding:0 20px;}
.contact-form{ float:right; width:200px; padding:18px 20px 0;}
.mod-Advice .list li a{ font-size:12px; }
